<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/linearLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_transparent"
    android:orientation="vertical"
    tools:context=".ui.fragmnt.HomeFragment">

    <TextView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="15dp"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="22sp" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_song_of_the_day"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="6dp" />


    <RelativeLayout
        android:id="@+id/layout_error"
        android:layout_width="match_parent"
        android:visibility="gone"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/tv_error"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="200dp"
            android:layout_marginStart="15dp"
            android:layout_marginEnd="15dp"
            android:gravity="center"
            android:text="@string/net_error"
            android:textColor="@color/white"
            android:textSize="16sp" />


        <TextView
            android:id="@+id/tv_retry"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_error"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="15dp"
            android:background="@drawable/bg_retry_btn"
            android:paddingStart="15dp"
            android:paddingTop="8dp"
            android:paddingEnd="15dp"
            android:paddingBottom="8dp"
            android:text="@string/retry"
            android:textColor="@color/white"
            android:textSize="17sp" />
    </RelativeLayout>


</LinearLayout>
